» Ubuntu » Packages

Error

two or more packages specified (asterisk-core-sounds-fr-g722 natty)